package com.unicorn.hgzero.meeting.biz.usecase.out;

import com.unicorn.hgzero.meeting.biz.domain.Todo;

/**
 * Todo 저장 Gateway Interface (Out Port)
 */
public interface TodoWriter {

    /**
     * Todo 저장
     */
    Todo save(Todo todo);

    /**
     * Todo 삭제
     */
    void delete(String todoId);
}
